  //顯示表情
  function showFace() {
	  if($('#share_textarea').val() == '來,說點啥吧...'){
		  $('#share_textarea').val('');
	  }
	  //採用普通樣式
	  //$('#mood_msg_menu').css('display', 'block');
	  var leftpos = $(".share02").position().left;
	  //獲取位置並且決定表情框彈出位置
	  $('#mood_msg_menu').css('left', leftpos+'px');
	  $('#mood_msg_menu').show('normal');
	  //$('#mood_add').
	  if($('#mood_face_bg')) {$('#mood_face_bg').remove();}
	  var modDiv = '<div id="mood_face_bg" style="position: absolute; top: 0px; left: 0px; width: 100%; height: 788px; z-index: 10000; opacity: 0;" onclick="hideFace()"/>'
	  $('#baseParent').append(modDiv); 
  }
  
  //隱藏表情
  function hideFace() {
	  //alert($('#share_textarea').val());
	  if($('#share_textarea').val() == ''){
		  $('#share_textarea').val('來,說點啥吧...');
	  }
	  $('#mood_msg_menu').css('display', 'none');
	  if($('#mood_face_bg')) {$('#mood_face_bg').remove();}
  }
  
  //增加表情
  function addFace(faceid) {
	  //通過faceid解析為表情代碼添加到編輯框
	  var facecode;
	  facecode = '[face:' + faceid + ']';
	  $('#share_textarea').val($('#share_textarea').val() + facecode); 
  }